» Ubuntu » Paketit

Error

two or more packages specified (compiz hardy)